{% extends "master/template-vts.yaml.jinja2" %}

{% set job_timeout = 300 %}
{% set testcommand = "vts-kernel --module VtsKernelLtp" %}
{% set testname = "vts-kernel-ltp" %}
{% set testrebootexpected = "true" %}
